.container-fluid,.div_header_nav{
	width: 100vw;
	min-width: auto;
}
.nav-box .inline .li_menu_logo{
	display: none;
}
.phone{
	display: block;
}
/*.container-fluid.header{
	background-color: rgba(255,255,255,0.8);
}*/
/*.container-fluid.header{
	position: absolute;

}*/
.phone_logo{
	width: 70vw;
	float: left;
	margin-left: 1em;
}
.phone_logo img,.phone_icon img{
	width: 100%;
}
.phone_icon{
	width: 10vw;
	margin-right: 1em;
	margin-top: 3vh;
	float: right;
}
.header .nav-box{
	display: none;
	position: absolute;
	right: 0;
	top: 100px;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.8);
	text-align: right;
	padding-right: 2em;
	box-sizing: border-box;
	
}
/*.header .nav-box::before{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100vh;
	background-image: url(../images/timg.jpg);
	background-size: 100% 100%;
	
}*/

.div_header_nav #nav_ul .li-menu {
   float: none;
}
.header .div_header_nav #nav_ul .li-menu a{
	line-height: 2em;
	height: 2em;
	text-align: right;
	color: #fff;
}
.header .nav-box .li-menu .li_menu_container span.over{
	display: none;
}
.div_full_about{
	width: 100%;
	padding: 0;
}
.div_full_about .div_title{
	padding: 20px 0 0;
	min-width: auto;
	text-align: center;
	color: #000;
}
.div_full_about .div_text{
	min-width: auto;
	padding: 0 1em;
	margin-top: 10px;
	text-align: justify;
	box-sizing: border-box;
}
.in_bg1{
	background-image:none!important;
	padding-bottom:60px;
}
.div_full_about .btn_more{
	margin-top: 10px;
	border: 1px solid #aaa;
	display: block;
	width: 25vw;
	line-height: 2em;
	padding:0;
	min-width: auto;
	margin: auto;
	position: absolute;
	bottom: 3vh;
	left: 0;
	right: 0;
	text-align: center;
}
.div_banner_img{
	height: 40vh!important;
}
.container{
	width: 100%;
}
.swiper_full_screen .div_news{
	display: none;
}
.sp1{
	height: 40vh;
}
#swiper1{
	display: block!important;
}
#sp3 .div_news_box .div_news_box_li{
	width: 100%;
	float: none;
	padding-top: 2em;
}
#sp3 .div_news_box .div_news_box_li .div_news_box_li_content{
	margin: 0 2em;
}
#sp3 .div_news_box .div_news_box_li .div_news_box_li_content .div_news_list{
	margin-top: 0;
}
.swiper_full_screen_box .container_box{
	padding-top: 2em;
}
.swiper_full_screen_box .div_product_box .div_product_box_title_img{
	width: 40%;
	height: auto;
}
.swiper_full_screen_box .swiper_product{
	width: 95%;
	padding: 0;
}
.swiper_full_screen_box .div_product_box{
	padding-left: 32%;
}
.swiper_full_screen_box .div_contact_box{
	height: 70vh;
}
.swiper_product>a{
	display: none!important;
}
.swiper_full_screen_box .div_contact_box .div_contact_content_ewm{
	top: -100px;
	right: -5%;
    left: auto;
}
.div_contact_title{
	margin-top: :;;
}
.swiper_full_screen_box .div_contact_box .div_contact_content{
	width: 95%;
	padding: 0;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
	bottom: 0;

}
.div_contact_content .div_contact_title{
	float: left;
	width: 40%;
}
.div_contact_content .div_contact_text{
	float: left;
	width: 60%;
	padding-top: 30px!important;
	border-bottom: 1px solid rgb(112, 112, 112);
}
.div_container_title span{
	font-size: 24px;
	padding:0 30vw;
}
.div_container_title{
	padding-top: 3vh;
}
.div_container_menu{
	padding: 0 3vw;
}
.div_container_menu .container_menu{
	width: 26vw;
	margin: 0 2vw;
}
.div_about_content{
	padding: 2em 1em;
}
.div_footer_content{
	width: 95%;
	margin: auto;
}
.div_footer_content_li{
	width: 100%;
	float: none;
	margin: 0 0 2em!important;
}
.footer_allmap>div{
	box-sizing: border-box;
	height: 300px!important;
}
.footer_container{
	padding: 40px 0 0;
}
.div_products_li{
	width: 49%;
	margin-top: 0;
	margin-bottom: 5%;
	margin-left: 0;
	margin-right: 2%;
}
.div_products_li:nth-child(2n){
	margin-right: 0;
}
.div_products_list{
	padding: 2em 20px;
}
.div_container_menu.div_container_menu02 .container_menu{
	margin: 0 2vw;
}
.newsList li{
	width: 49%;
	float: left;
	margin-top: 0;
	margin-bottom: 5%;
	margin-left: 0;
	margin-right: 2%;
	box-sizing: border-box;
}
.newsList li:nth-child(2n){
	margin-right: 0;
}
#div_news{
	margin: 0;
	padding:0 2.5%;
}
.newsList .t{
	font-size: 14px;
	line-height: 1.5em;
}
#book1>span{
	padding:  0 23vw;
}
.div_fl1{
	width: 100%;
	float: none;
}
.div_fr1{
	width: 100%;
	float: none;
	height: auto;
}
.div_uls{
	overflow: hidden;
}
.div_fl1 .div_uls li{
	width:45.5vw;
	padding-left: 2em;
	float: left;
	font-size: 14px;
}
.txts{
	position: relative;
	bottom: auto;
}
.div_products_info_img{
	width: 100%;
	padding-bottom: 85%;
	float: none;
}
.div_products_info{
	width: 100%;
	float: none;
}
.btn_xunjia{
	margin: 20px auto;
}
